MessageConditional : WOConditional
{
    condition = message.length;
}

Message : WOString
{
    value = message;
}

Form: WOForm
{
	target = ^target;
	name = "loginForm";
}

CurrentDate: WOHiddenField
{
	value = currentDate;
	name = "currentDate";
};

User: WOTextField
{
    value = user;
}

Password: WOPasswordField
{
    value = password;
}

Submit: WOSubmitButton
{
    action = login;
    value = "Envoyer";
	onClick = onClickString;
}

Reset: WOResetButton
{
    value = "Effacer";
}

